if not exists (select * FROM sys.sysobjects where id = object_id(N'dbo.ConnectionWikiHistory'))
	create table dbo.ConnectionWikiHistory
	(
		ID int identity(1,1) not null,
		HistoryType char(1) not null,
		ConnectionWikiID uniqueidentifier not null,
		ConnectionID uniqueidentifier not null,
		Name nvarchar(256) null,
		Data nvarchar(max) null,
		ModifiedDate datetime null,
		ModifiedUsername nvarchar(256) null,
		ModifiedLoggedUserName nvarchar(256) null,
		EventProcessed bit not null constraint DF_ConnectionWikiHistory_EventProcessed default (0),
		constraint PK_ConnectionWikiHistory primary key nonclustered (ID asc)
	);